"""===========================================================
منطق برنامه ای را طراحی کنید که مجموع ۳۰ جمله از سری زیر را
محاسبه و چاپ کند.

S = 1/(1*2) + 1/(2*3) + ...
==========================================================="""
sigma = 0
count = 1
while count <= 30:
    sentence = 1/(count*(count+1))
    sigma += sentence
    count += 1
print("="*40,"\nResult: ",sigma)
